*{
    box-sizing: border-box;

}


button{
    font-size: 1.5em;
    font-weight: bold;
    padding: 10px 30px;
    border-radius: 10px;
    border: 1px solid rgba(0, 0, 0, 0.5);
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.5);
    color: black;
    background-color: Blue;


}
button:hover{
    background-color: rgb(95, 32, 154);
}

   
   
}